<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <title>Pixorax</title>
  <base href="/" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <link rel="icon" type="image/x-icon" href="favicon.ico" />
  <link rel="manifest" href="manifest.webmanifest" />
  <meta name="theme-color" content="#1976d2" />

  <!-- <meta property="og:title" content="Angular Share Buttons" />
    <meta property="og:description" content="Simple, lightweight, customizable share buttons" />
    <meta
      property="og:image"
      content="https://www.esa.int/var/esa/storage/images/esa_multimedia/videos/2018/05/mars_sample_return/17493376-1-eng-GB/Mars_sample_return_pillars.jpg"
    />
    <meta property="og:fb:app_id" content="495665254407383" /> -->
</head>

<body>
  <!-- <div id="fb-root"></div>
    <script
      async
      defer
      crossorigin="anonymous"
      src="https://connect.facebook.net/en_US/sdk.js#xfbml=1&version=v5.0&appId=495665254407383&autoLogAppEvents=1"
    ></script> -->
  <app-root></app-root>
  <noscript>Please enable JavaScript to continue using this application.</noscript>
</body>

</html>
